@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

@font-face {
    font-family: 'futura_lightregular';
    src: url('../font/futura-light.eot');
    src: url('../font/futura-light.eot?#iefix') format('embedded-opentype'),
         url('../font/futura-light.woff') format('woff'),
         url('../font/futura-light.ttf') format('truetype'),
         url('../font/futura-light.svg#futura_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Stile per plugin Masonry (Galleria Fotografica) - Fine */
.portrait_image{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../img/phone_alert.png') #fff no-repeat center 50px;
	z-index: 9999;
}

section {
    /*text-transform: capitalize;*/
}

/* Box con Logo - inzio*/

.innerbox {
    /*background: none repeat scroll 0 0 #FFFFFF;*/
}
.innerbox img {
    /*border-bottom: medium double #363B48;*/
}
.innerbox .figure {
    cursor: pointer;
    position: relative;
}
.innerbox .figcaption {
    /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);*/
    border: medium double #FFFFFF;
    display: block;
    height: 210px;
    left: 8%;
    opacity: 0;
    position: absolute;
    top: 10%;
    transition: opacity 0.4s ease 0s;
    width: 210px;
}
.innerbox:hover .figcaption {
    opacity: 1;
}
.innerbox span {
    /*color: #EEEEEE;*/
    display: block;
    /*font-size: 12px;
    letter-spacing: 2px;*/
    /*padding: 5px;*/
    position: absolute;
    text-align: center;
    /*text-transform: uppercase;*/
    bottom: 5%;
    width: 100%;
}

/* Box con Logo - fine*/

html, body {
    font-family: 'futura_lightregular', 'Open Sans Condensed', sans-serif;
    margin:0px auto;
    height: 100%;
    background-color:#FFF;
}

.centered {
    text-align: center;
}

/*strong{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}*/

.thumbnail {
	border-radius: 0px !important;
	box-shadow: none;
	background-image: none;
}

.row-nomargin {
	margin-left:0px !important;
}

.black {
	color: #666!important;
}

.subtittle {
    text-transform:uppercase;
    /*letter-spacing:2px;*/
    color:#BBB;
    margin-bottom:0px;
    padding:0 30px 30px 30px;
    /*font-size:22px;*/
    font-size:20px;
    line-height: 25px;
    font-weight: 300;
}

.subtittle a {
    color:#00aed7;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

.subtittle a:hover {
    color:#777;
}

h2 {
    color:#555;
    font-weight: 100;
    font-size:42px;
    text-transform: uppercase;
    /*padding: 20px 0px 0px 0px;*/
}

.breaker2 {
    width:100%;
    height:1px;
    position:relative;
	margin: 30px 0 30px 0;
}
.breaker2 span {
    width:100%;
    height:1px;
    display:inline-block;
    background:#d5d5d5;
}

.breaker {
    width:205px;
    height:14px;
    margin:0 auto;
    position:relative;
    margin-bottom: 30px;
    padding-top: 10px;
}
.breaker span {
    width:80px;
    height:1px;
    display:inline-block;
    margin:14px 0 6px 0;
    background:#d5d5d5;
}
.breaker .feather {
    width:28px;
    height:28px;
    float:left;
    margin:0 8px;
}
.breaker .feather {
}

.breaker .left{float: left;}
.breaker .right{float: right;}
.breaker .center{}
.breaker2 .center{}


/* NAVIGATION */

.lang {
	padding-top:24px;
	margin-left:10px;
	width:130px;
}

.lang #graffasx{
    font-size:20px;
	margin:-2px 0px 0px 0px;
	float:left;
}

.lang #graffadx{
    font-size:20px;
	margin:-2px 0px 0px 0px;
	float:left;
}

.lang a {
	float:left;
    /*color:#333;*/
	color:#0B3861;
    position:relative;
    display:inline-block;
    font-weight: 300;
    text-decoration:none;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    display:block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.lang a:hover,
.lang a.selected {
    /*color:#00aed7;*/
	color:#777;
}

.nav {
	margin-left:-5px!important;
}

.nav2 {
	margin-left:-5px!important;
}

.navbar .nav2 {
    position: relative;
    left: 0;
    display: block;
    float: left;
    margin: 0 10px 0 0;
}

.navbar .nav2.pull-right {
    float: right;
    margin-right: 0;
}

.navbar .nav2 > li > a {
    float: none;
    padding: 10px 15px 10px;
    color: #777777;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffffff;
}

@media (max-width: 979px) {
  .navbar .nav-collapse .nav2.pull-right {
    float: none;
    margin-left: 0;
  }
  .nav-collapse .nav2 {
      float: none;
      margin: 0 0 -7px;
  }
  .nav-collapse .nav2 > li {
      float: none;
  }
  .nav-collapse .nav2 > li > a {
      padding: 9px 15px;
      font-weight: bold;
      color: #777777;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
  }
  .nav-collapse .nav2 > li > a {
      margin-bottom: 2px;
  }
}

@media (max-width: 480px) {
  .navbar .nav2 > li > a {
    padding: 5px 15px 5px;
  }
}

@media (max-width: 767px) {
  .navbar .nav2 > li > a {
    padding: 5px 15px 5px;
  }
}

.navbar .brand {
    float:left;
    color:#212121;
    margin-left:20px;
    padding:10px;
}

.navbar {
    margin-bottom: 0;
    z-index: 42;
    background: #FFF;
    /*height: 60px;*/
    /*height: 70px;*/
    padding-right: 20px;
}

.navbar ul {
    float:right;
    display:inline-block;
    margin-right:10px;
    list-style:none;
    /*padding-top:5px;*/
    padding-top:10px;
}

.navbar ul li {
    display:inline-block;
    list-style: none;
    float:left;
    padding:5px 5px;
}

.navbar ul li a {
    /*color:#333;*/
	color:#0B3861;
    position:relative;
    display:inline-block;
    font-weight: 300;
    text-decoration:none;
    /*font-size:14px;*/
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    display:block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navbar li a:hover,
.navbar li a.selected {
    /*color:#00aed7;*/
	color:#777;
	border-bottom: 2px solid #777;
	padding-bottom: 5px;
}

.navbar-inner{
    background-image: none;
    background: white;
    box-shadow: none;
    border: none;
	filter: none!important;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner{
    box-shadow: none;
}

/* MAIN SECTIONS */


#home {
    width:100%;
    height:100%;
    /*color:#FFF;*/
    /*background:url('../images/slideshow/slideshow-1.jpg') no-repeat center center; */
    /*-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}

#no-slideshow {
    width:100%;
    height:100%;
    /*color:#FFF;*/
    background:url('../images/slideshow/slideshow-1.jpg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

#logo {
	position:absolute;
	top:5%;
	left:50%;
	margin-left:-250px;
	z-index:999;
}

#logo_small {
	background:url('../img/logo_small.svg') no-repeat center center;
	background-size: 160px 40px;
	width:160px;
	height:40px;
}

.didascalia {
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	/*font-size:1.2em;*/
	font-size:1.2em;
	color:#666;
	padding: 15px 0;
	/*margin: 15px 0;*/
	line-height: 1.4em;
}

.titolo-didascalia {

}

.titolo-didascalia h2 {
	text-transform:uppercase;
    color:#555;
    font-weight: 500;
    font-size:35px;
	text-align:center;
}

#sogno, #dream {
    background-color:#EEE;
    padding:70px 0px 50px;
}

#tenuta, #estate {
    background: #e9e9e9;
    padding: 70px 0px 50px;
}

#territorio, #terroir {
    background: #f5f4f4;
    padding: 70px 0px 50px;
}

#tradizione, #tradition {
    background: #EEE;
    padding: 70px 0px 50px;
}

#vini, #wines {
    background: #f6f6f6;
    padding: 70px 0px 50px;
}

#azienda {
    background-color:#EEE;
    padding:70px 0px 50px;
}

#contatti, #contacts {
    background-color:#f9f9f9;
    padding:70px 0px 50px;
}

#novita, #news {
    background: #f6f6f6;
    padding: 70px 0px 50px;
}

#media, #gallery {
    background: #e9e9e9;
    padding: 70px 0px 50px;
}

#twitter_module {
    background-color:#FFF;
    padding:40px 0px 40px;}


#social_module {
    text-align: center;
    padding:30px 0 0 0;
}

.read-more-button {
    color: #FFFFFF;
}

.read-more-button:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

footer {
    padding:20px 0;
    background-color:#333;
	padding-bottom: 70px!important;
}

footer p.copyright{color: #777;}
footer a{color: #777; text-decoration: none;}
footer a:hover{color: #ccc; text-decoration: none;}

.bottom {
    font-size: 14px;
}

.bottom li{
    list-style: none;
    text-align: justify!important;
}

.bottom ul{
    margin-left: 20px;
}

.bottom h4{
    text-align: justify!important;
    margin-left: 20px;
}

.single-prod img {
    padding: 3px;
    border: 1px solid #BBB;
}

.top .subtittle {
    text-transform:uppercase;
    /*letter-spacing:2px;*/
    padding:10px;
    font-size:18px;
    line-height: 20px;
    font-weight: 300;
}


.recent-post-header a {
    text-transform: uppercase;
}

.post-info {
    margin-bottom: 20px;
}

/* HOME */


#home h1 {
    position:relative;
    margin:2% auto 0px auto;
    z-index: 999;
}

.flexslider ul li h2 {
    font-weight: 300;
    vertical-align: middle;
    color: #efefef;
    z-index: 999;
}


#down_button a {
    position: absolute;
    width: 80px;
    height: 80px;
    bottom: 5%;
    left: 50%;
    margin-left: -40px;
    background: url("../img/down.png") no-repeat;
    background-position: 0px -80px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

#down_button a:hover {
    background-position: 0px 0px;}


/* -- Button back Contact -- */

#down_button_contatti a {
    width:180px;
    padding: 0px;
    background-color: #00aed7;
    font-family: 'futura_lightregular', 'Open Sans', serif;
    font-size:13px;
    color:#FFF;
    text-align:center;
    text-transform:uppercase;
    /*letter-spacing:1px;*/
    text-decoration:none;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -90px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;}

#down_button_contatti a:hover {
    color:#121212;
    background: #FFF;}


/* TENUTA */

.box {
	width:100%;
	padding:10px;
        text-align: center;
}


.box.active {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.box h6 {
	margin-top:20px;
	text-transform:uppercase;
}
.box p{text-transform: uppercase; color: #999;}

.box i , .box h6 {
	color:#888;
}
/* ABOUT */


.team {
    position: relative;
    list-style-type: none;
    display: inline-block;
    background: #eee;
    background: #FFF;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width:100%;}
.team p{padding-left: 17px;}

.team img {
    width:100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}


.team img:hover {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity: 0.8;}

.team .name {
    font-size: 18px;
    color: #2e2e2e;
    font-weight: normal;
    font-style: normal;
    margin: 10px 0 10px 0;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.team .position {
    width: 100%;
    color: #FFFFFF;
    background-color: #0B3861;
    font-size:13px;
    text-transform: uppercase;
    padding: 2px 0;
    text-align: center;
    margin-bottom: 10px;
    display: inline-block;}

.team .social {
    color: #3b3b3b;
    font-size:12px;
    width: 100%;
    text-align: right;
}
.team .social a{float: right;}

/* PRODUCT */

.products {
    position: relative;
    list-style-type: none;
    display: inline-block;
    background: #eee;
    background: #FFF;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width:100%;}
.products p{padding-left: 17px;}

.products img {
    width:100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}


.products img:hover {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity: 0.8;}

.products .name {
    font-size: 18px;
    color: #2e2e2e;
    font-weight: normal;
    font-style: normal;
    margin: 10px 0 10px 0;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.products .description {
    font-size: 16px;
    color: #2e2e2e;
    font-weight: normal;
    font-style: normal;
    padding: 3%;
    display: inline-block;
    width: 94%;
}

.products .position {
    width: 100%;
    color: #FFFFFF;
    background-color: #0B3861;
    font-size:13px;
    text-transform: uppercase;
    padding: 2px 0;
    text-align: center;
    margin-bottom: 10px;
    display: inline-block;}


/* CONTACT*/
#contatti form input[type='text'], #contacts form input[type='text'] {
    font-family: 'futura_lightregular', 'Open Sans Condensed', sans-serif;
    border:1px solid #eff1f3;
    background:#fff;
    width:100%;
    height:40px;
    line-height:40px;
    float:left;
    padding:0 12px;
    display:inline-block;
    font-size:13px;
    color:#818386;
    line-height:20px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    position:relative;
    /*margin-bottom:30px;*/
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    -webkit-appearance:none;
    box-shadow: none;
}
#contatti form textarea, #contacts form textarea {
    font-family: 'futura_lightregular', 'Open Sans Condensed', sans-serif;
    box-shadow: none;
    border:1px solid #eff1f3;
    background:#fff;
    width:100%;
    resize:vertical;
    max-width:100%;
    min-height:50px;
    display:inline-block;
    padding:12px;
    font-size:13px;
    color:#818386;
    line-height:20px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    position:relative;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    -webkit-appearance:none;
}
#contatti form input:focus, #contatti form textarea:focus, #contacts form input:focus, #contacts form textarea:focus {
    border:1px solid #ccc;
}
.success-message, .error-message {
    font-size: 16px;
}

/* BUTTON SENDER */

#contatti form .submit, #contacts form .submit {
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    background:#00aed7;
    border:2px solid #00aed7;
    color:#FFF;
    font-size:12px;
    height:40px;
    /*letter-spacing:1px;*/
    padding:5px 10px;
    text-transform:uppercase;
    transition:all .3s ease-in-out;
    width:100%;}

/* BUTTON SENDER HOVER */

#contatti form .submit:hover, #contacts form .submit:hover {
    background:#555;
    border:2px solid #555;
    color:#FFF;
    cursor:pointer;}

/* BLOCK CONTACT RIGHT */

#contatti .info,  #contacts .info{
    background:#f3f3f3;
    line-height:25px;
    padding: 5px 10px;
    margin-bottom: 5px;
}

#contatti .info p, #contacts .info p {
    color:#777;
    padding-left: 17px;

}

.contattiAddress {background: url("../img/icons/icon-address-grey.png") no-repeat scroll left 7px transparent;}
.contattiPhone {background: url("../img/icons/icon-phone-grey.png") no-repeat scroll left 7px transparent;}
.contattiEmail {background: url("../img/icons/icon-email-grey.png") no-repeat scroll left 9px transparent;}
.contattiSkype {background: url("../img/icons/icon-skype-grey.png") no-repeat scroll left 7px transparent;}
.contattiTime {background: url("../img/icons/icon-time-grey.png") no-repeat scroll left 7px transparent;}

#contatti .info a, #contacts .info a {
    /*color:#00aed7;*/
	color:#0B3861;
    /*letter-spacing:1px;*/
    text-decoration:none;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;}

#contatti .info a:hover, #contacts .info a:hover {
    color:#777;
    text-decoration:none;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;}


/* TWITTER  */


.tweet_list {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    background-color: #FFF;}

.tweet_list li {
    overflow-y: auto;
    overflow-x: hidden;
    list-style-type: none;}

.tweet_list li a {
    color:#333;
    text-decoration: none;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;}

.tweet_list li a:hover {
    color:#00aed7;}

.tweet_list .tweet_even {
    background-color: #FFF;}

.tweet_list .tweet_avatar {
    display: none;}

.tweet_list .tweet_avatar img {
    display: none;}

.tweet_list .tweet_time a{
    color:#999;
    font-size:12px;
    margin-left: 10px;}

#ticker {
    background-color:#FFF;
    text-align:center;
    text-align:center;
    overflow-y: hidden;
    position: relative;}

#ticker ul.tweet_list {
    overflow: hidden;
    font-size:14px;
    height:22px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;}

#ticker ul.tweet_list li {
    overflow: hidden;
    height:35px;
    font-size:16px;}

.tweet_list li::before {
    content: url(../img/littletweet.png);}

.tweet_list li img {
    margin-bottom:-2px;}


/* SOCIAL */


#social_module a {
    text-decoration: none;}

#social_module  ul li{
    list-style:none;
    display:inline-block;
    padding: 0px 20px 0px 20px;}

.icon{
    font-size:50px;
    color:#777;
    text-decoration: none;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    transition:all .5s ease-in-out;}

.icon.icon-twitter:hover{color:#00a0d1;}
.icon.icon-linkedin:hover{color:#5BA8CF;}
.icon.icon-facebook:hover{color:#3b5998;}
.icon.icon-google-plus:hover{color:#DD4B39;}
.icon.icon-pinterest:hover{color:#910101;}

/* FANCYBOX */
#fancybox-thumbs ul li img {
    max-width: none
}
.info.hidden {
    display: none
}
.fancybox-wrap {
    background: #FFF !important
}
.fancybox-title,
.fancybox-error {
    font-size: 14px !important;
    line-height: 24px !important;
}
.fancybox-title h2,
.fancybox-title h3 {
    color: #616161;
    margin-bottom: 10px;
    line-height: 22px;
    font-size: 18px;
    font-weight: 700;
    padding-top:10px;
}
.fancybox-skin {
    color: #616161 !important
}
.fancybox-title-inside-wrap {
    padding: 20px !important
}
.fancybox-nav span {
    width: 34px !important;
    height: 34px !important;
    margin-top: -17px !important;
}
.fancybox-close {
    top: -17px !important;
    right: -17px !important;
    width: 34px !important;
    height: 34px !important;
}
.fancybox-close:before,
.fancybox-prev span:before,
.fancybox-next span:before {
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 0;
    margin-top: 7px;
    text-align: center;
    width: 34px;
    font-size: 20px;
}
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
    background: #ebebeb !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    color: #4a4a4a !important;
    -webkit-transition: all 200ms ease-in !important;
    -o-transition: all 200ms ease-in !important;
    -moz-transition: all 200ms ease-in !important;
}
.fancybox-close:hover,
.fancybox-prev span:hover,
.fancybox-next span:hover {
    background: #0B3861 !important;
    color: #FFF !important;
    text-decoration: none;
}
.fancybox-prev span:before {
    content: '\f053'
}
.fancybox-next span:before {
    content: '\f054'
}
.fancybox-close:before {

    content: '\f00d'
}
#fancybox-loading {
    margin-top: -12px !important;
    margin-left: -12px !important;
    background: #000 !important;
    padding: 8px;
    opacity: 1 !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
}
#fancybox-loading div {
    width: 24px !important;
    height: 24px !important;
    background-image: url(../img/fancy-loading.gif) !important;
}

.project {
    margin-bottom:10px;
    position:relative;
    overflow:hidden;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
}

.project img {
    width:100%;
    display:block;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
}

.project.hidden {
    display:none;
}

.project:before {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    content:'';
    z-index:3;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
}

.project span.overlay {
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background:rgba(70,70,70,0.8);
    z-index:2;
    opacity:0;
    filter:alpha(opacity=0);
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
    transition:opacity .2s;
    -moz-transition:opacity .2s;
    -webkit-transition:opacity .2s;
    -o-transition:opacity .2s;
}

.project .cnt {
    position:absolute;
    z-index:10;
    left:45%;
    right:0;
    top:40%;
    text-align:center;
    background: url('../img/share.png') no-repeat center;
    height: 33px;
    width: 32px;
    opacity:0;
    filter:alpha(opacity=0);
    transition:opacity .2s;
    -moz-transition:opacity .2s;
    -webkit-transition:opacity .2s;
    -o-transition:opacity .2s;
}

.project .cnt strong {
    font-weight:400;
    display:block;
    padding-bottom:27px;
}

.project .cnt h5 {
    font-size:30px;
    font-weight:700;
    padding-bottom:15px;
}

.project:hover span.overlay,.project:hover .cnt {
    opacity:1;
    filter:alpha(opacity=100);
}

.btn-blue {
    background:#467add;
}

.btn-blue:hover {
    background:#83adff;
}

/*----------------------------------
        Button
----------------------------------*/
.button {
    font-family: 'futura_lightregular', 'Open Sans Condensed', sans-serif;
    border:none;
    width:100%;
    height:55px;
    display:inline-block;
    cursor:pointer;
    text-align:center;
    font-size:20px;
    color:#fff;
    line-height:55px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    position:relative;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    -webkit-appearance:none;
	margin-top:10px;
}
.button:hover, .button:active {
    background:#333;
    color:#fff;
}
.button{
	/*background:#44BBD1;*/
	background:#0B3861;
}


/* --------------------------------------------------------	*/
/*	Social Networks Icons */
/* --------------------------------------------------------	*/
@font-face {
    font-family: 'si';
    src: url('../font/socicon.eot');
    src: url('../font/socicon.eot?#iefix') format('embedded-opentype'),
         url('../font/socicon.woff') format('woff'),
         url('../font/socicon.ttf') format('truetype'),
         url('../font/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(../font/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    margin-right: 5px;
    color: #ffffff;
    background-color: none;
}

.soc a:hover {
    z-index: 2;

}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook {
    background-color: #3e5b98;
}
.soc-facebook:before {
    content:'b';
}
.soc-instagram {
    background-color: #9c7c6e;
}
.soc-instagram:before {
    content:'x';
}
.soc-youtube {
    background-color: #e02a20;
}
.soc-youtube:before {
    content:'r';
}

.soc-facebook:hover {
    background-color: #526fac;
}
.soc-instagram:hover {
    background-color: #b09082;
}
.soc-youtube:hover {
    background-color: #f43e34;
}

.social-network {
    display:inline-block;
    background:url(../img/social-networks-2.png) no-repeat top left;
    width:24px;
    height:24px;
    background-position-y:0;
    -webkit-transition:all .5s ease;
    -moz-transition:all .5s ease;
    -o-transition:all .5s ease;
    -ms-transition:all .5s ease;
    transition:all .5s ease;
    cursor:pointer;
    border:0!important;
    margin-right:6px;
}

.sn2 {
    background:url(../img/social-networks.png) no-repeat top left;
}

.social-network.aim {
    background-position:0 0;
}

.social-network.amazon {
    background-position:-24px 0;
}

.social-network.apple {
    background-position:-48px 0;
}

.social-network.behance {
    background-position:-72px 0;
}

.social-network.blogger {
    background-position:-96px 0;
}

.social-network.delicious {
    background-position:-120px 0;
}

.social-network.deviantart {
    background-position:-144px 0;
}

.social-network.digg {
    background-position:-168px 0;
}

.social-network.dribbble {
    background-position:-192px 0;
}

.social-network.ebay {
    background-position:-216px 0;
}

.social-network.evernote {
    background-position:-240px 0;
}

.social-network.facebook {
    background-position:-264px 0;
}

.social-network.feedburner {
    background-position:-288px 0;
}

.social-network.flickr {
    background-position:-312px 0;
}

.social-network.forrst {
    background-position:-336px 0;
}

.social-network.foursquare {
    background-position:-360px 0;
}

.social-network.github {
    background-position:-384px 0;
}

.social-network.google {
    background-position:-408px 0;
}

.social-network.gowalla {
    background-position:-432px 0;
}

.social-network.icq {
    background-position:-456px 0;
}

.social-network.itunes {
    background-position:-480px 0;
}

.social-network.lastfm {
    background-position:-504px 0;
}

.social-network.linkedin {
    background-position:-528px 0;
}

.social-network.meetup {
    background-position:-552px 0;
}

.social-network.myspace {
    background-position:-576px 0;
}

.social-network.newsvine {
    background-position:-600px 0;
}

.social-network.openid {
    background-position:-624px 0;
}

.social-network.paypal {
    background-position:-648px 0;
}

.social-network.picasa {
    background-position:-672px 0;
}

.social-network.pinterest {
    background-position:-696px 0;
}

.social-network.posterous {
    background-position:-720px 0;
}

.social-network.reddit {
    background-position:-744px 0;
}

.social-network.rss {
    background-position:-768px 0;
}

.social-network.skype {
    background-position:-792px 0;
}

.social-network.slashdot {
    background-position:-816px 0;
}

.social-network.soundcloud {
    background-position:-840px 0;
}

.social-network.stumbleupon {
    background-position:-864px 0;
}

.social-network.technorati {
    background-position:-888px 0;
}

.social-network.tumblr {
    background-position:-912px 0;
}

.social-network.twitter {
    background-position:-936px 0;
}

.social-network.viddler {
    background-position:-960px 0;
}

.social-network.vimeo {
    background-position:-984px 0;
}

.social-network.virb {
    background-position:-1008px 0;
}

.social-network.wordpress {
    background-position:-1032px 0;
}

.social-network.xing {
    background-position:-1056px 0;
}

.social-network.yahoo {
    background-position:-1080px 0;
}

.social-network.yelp {
    background-position:-1104px 0;
}

.social-network.youtube {
    background-position:-1128px 0;
}

.social-network.zerply {
    background-position:-1152px 0;
}

.social-network.instagram {
    background-position:-1176px 0;
}

.social-network.aim:hover,.active .social-network.aim {
    background-position:0 -24px;
}

.social-network.amazon:hover,.active .social-network.amazon {
    background-position:-24px -24px;
}

.social-network.apple:hover,.active .social-network.apple {
    background-position:-48px -24px;
}

.social-network.behance:hover,.active .social-network.behance {
    background-position:-72px -24px;
}

.social-network.blogger:hover,.active .social-network.blogger {
    background-position:-96px -24px;
}

.social-network.delicious:hover,.active .social-network.delicious {
    background-position:-120px -24px;
}

.social-network.deviantart:hover,.active .social-network.deviantart {
    background-position:-144px -24px;
}

.social-network.digg:hover,.active .social-network.digg {
    background-position:-168px -24px;
}

.social-network.dribbble:hover,.active .social-network.dribbble {
    background-position:-192px -24px;
}

.social-network.ebay:hover,.active .social-network.ebay {
    background-position:-216px -24px;
}

.social-network.evernote:hover,.active .social-network.evernote {
    background-position:-240px -24px;
}

.social-network.facebook:hover,.active .social-network.facebook {
    background-position:-264px -24px;
}

.social-network.feedburner:hover,.active .social-network.feedburner {
    background-position:-288px -24px;
}

.social-network.flickr:hover,.active .social-network.flickr {
    background-position:-312px -24px;
}

.social-network.forrst:hover,.active .social-network.forrst {
    background-position:-336px -24px;
}

.social-network.foursquare:hover,.active .social-network.foursquare {
    background-position:-360px -24px;
}

.social-network.github:hover,.active .social-network.github {
    background-position:-384px -24px;
}

.social-network.google:hover,.active .social-network.google {
    background-position:-408px -24px;
}

.social-network.gowalla:hover,.active .social-network.gowalla {
    background-position:-432px -24px;
}

.social-network.icq:hover,.active .social-network.icq {
    background-position:-456px -24px;
}

.social-network.itunes:hover,.active .social-network.itunes {
    background-position:-480px -24px;
}

.social-network.lastfm:hover,.active .social-network.lastfm {
    background-position:-504px -24px;
}

.social-network.linkedin:hover,.active .social-network.linkedin {
    background-position:-528px -24px;
}

.social-network.meetup:hover,.active .social-network.meetup {
    background-position:-552px -24px;
}

.social-network.myspace:hover,.active .social-network.myspace {
    background-position:-576px -24px;
}

.social-network.newsvine:hover,.active .social-network.newsvine {
    background-position:-600px -24px;
}

.social-network.openid:hover,.active .social-network.openid {
    background-position:-624px -24px;
}

.social-network.paypal:hover,.active .social-network.paypal {
    background-position:-648px -24px;
}

.social-network.picasa:hover,.active .social-network.picasa {
    background-position:-672px -24px;
}

.social-network.pinterest:hover,.active .social-network.pinterest {
    background-position:-696px -24px;
}

.social-network.posterous:hover,.active .social-network.posterous {
    background-position:-720px -24px;
}

.social-network.reddit:hover,.active .social-network.reddit {
    background-position:-744px -24px;
}

.social-network.rss:hover,.active .social-network.rss {
    background-position:-768px -24px;
}

.social-network.skype:hover,.active .social-network.skype {
    background-position:-792px -24px;
}

.social-network.slashdot:hover,.active .social-network.slashdot {
    background-position:-816px -24px;
}

.social-network.soundcloud:hover,.active .social-network.soundcloud {
    background-position:-840px -24px;
}

.social-network.stumbleupon:hover,.active .social-network.stumbleupon {
    background-position:-864px -24px;
}

.social-network.technorati:hover,.active .social-network.technorati {
    background-position:-888px -24px;
}

.social-network.tumblr:hover,.active .social-network.tumblr {
    background-position:-912px -24px;
}

.social-network.twitter:hover,.active .social-network.twitter {
    background-position:-936px -24px;
}

.social-network.viddler:hover,.active .social-network.viddler {
    background-position:-960px -24px;
}

.social-network.vimeo:hover,.active .social-network.vimeo {
    background-position:-984px -24px;
}

.social-network.virb:hover,.active .social-network.virb {
    background-position:-1008px -24px;
}

.social-network.wordpress:hover,.active .social-network.wordpress {
    background-position:-1032px -24px;
}

.social-network.xing:hover,.active .social-network.xing {
    background-position:-1056px -24px;
}

.social-network.yahoo:hover,.active .social-network.yahoo {
    background-position:-1080px -24px;
}

.social-network.yelp:hover,.active .social-network.yelp {
    background-position:-1104px -24px;
}

.social-network.youtube:hover,.active .social-network.youtube {
    background-position:-1128px -24px;
}

.social-network.zerply:hover,.active .social-network.zerply {
    background-position:-1152px -24px;
}

.social-network.instagram:hover,.active .social-network.instagram {
    background-position:-1176px -24px;
}

.social-header{
    position: absolute;
    left: 5%;
    bottom: 7%;
}

.slidingDivIndaco {
	color:#fff;
    height:auto;
    background-color: #333333;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #F3F3F3;
}

.slidingDivIndaco ul li {
	margin-bottom:10px;
}

.slidingDivScipio {
	color:#fff;
    height:auto;
    background-color: #333333;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #F3F3F3;
}

.slidingDivScipio ul li {
	margin-bottom:10px;
}

.slidingDivNoi {
	color:#fff;
    height:auto;
    background-color: #333333;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #F3F3F3;
}

.slidingDivNoi ul li {
	margin-bottom:10px;
}

.show_hide_noi {
    display:none;
}

.slidingDivYantra {
	color:#fff;
    height:auto;
    background-color: #333333;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #F3F3F3;
}

.slidingDivYantra ul li {
	margin-bottom:10px;
}

.show_hide_yantra {
    display:none;
}

/*Scroll Bar - Start*/
/*Chrome*/
/*::-webkit-scrollbar{
    width:0.4em;
    height:0.4em;
	background: rgba(150,150,150,0.2);
}
::-webkit-scrollbar:hover{
    background: rgba(150,150,150,0.5);
	border: none;
}
::-webkit-resizer{
    -webkit-border-radius:8px;
    background-color:#333;
	border: none;
}
::-webkit-scrollbar-thumb{
    min-height:0.4em;
    min-width:0.4em;
    -webkit-border-radius:8px;
    background-color: #666;
	border: none;
}
::-webkit-scrollbar-thumb:hover{
    background-color: #00aed7;
	border: none;
}
::-webkit-scrollbar-thumb:active{
    background-color:#00aed7;
	border: none;
}*/
/*Firefox*/
/*@-moz-document url-prefix(http://),url-prefix(https://) {
	scrollbar {
	   -moz-appearance: none !important;
	   background: rgb(0,255,0) !important;
	}
	thumb,scrollbarbutton {
	   -moz-appearance: none !important;
	   background-color: rgb(0,0,255) !important;
	}

	thumb:hover,scrollbarbutton:hover {
	   -moz-appearance: none !important;
	   background-color: rgb(255,0,0) !important;
	}

	scrollbarbutton {
	   display: none !important;
	}

	scrollbar[orient="vertical"] {
	  min-width: 15px !important;
	}
}*/
/*Internet Explorer*/

/*Scroll Bar - End*/
